#usefulStackWrapperstacks_in_134 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 10000px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_134 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_134 {
		display: none;
	}
}












/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_135 *,
#adaptiveGridstacks_in_135 *:before,
#adaptiveGridstacks_in_135 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_135 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_135 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_135:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_135 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_135 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_135 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_135 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column1 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column1 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column1 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column1 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column2 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column2 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column2 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column2 {
		width: 10.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column3 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column3 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column3 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column3 {
		width: 10.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column4 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column4 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column4 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column4 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column5 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column5 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column5 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column5 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column6 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column6 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column6 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column6 {
		width: 10.00%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column7 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column7 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column7 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column7 {
		width: 10.00%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column8 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column8 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column8 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column8 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .column9 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .column9 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .column9 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .column9 {
		width: 10.00%;
	}
}








/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_135 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_135 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_135 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_135 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_135 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_135 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_135 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_135 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_135 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_135 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_135 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_135 .column1,
	#adaptiveGridstacks_in_135 .column2,
	#adaptiveGridstacks_in_135 .column3,
	#adaptiveGridstacks_in_135 .column4,
	#adaptiveGridstacks_in_135 .column5,
	#adaptiveGridstacks_in_135 .column6,
	#adaptiveGridstacks_in_135 .column7,
	#adaptiveGridstacks_in_135 .column8,
	#adaptiveGridstacks_in_135 .column9,
	#adaptiveGridstacks_in_135 .column10,
	#adaptiveGridstacks_in_135 .column11,
	#adaptiveGridstacks_in_135 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_135 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_136_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_136 a:link, #stacks_in_136 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_136 a:hover, #stacks_in_136 a:active {
	color:#000000;
}







#stacks_in_136 a:link, #stacks_in_136 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_136 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_136 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_139_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_139 a:link, #stacks_in_139 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_139 a:hover, #stacks_in_139 a:active {
	color:#000000;
}







#stacks_in_139 a:link, #stacks_in_139 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_139 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_139 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_142_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_142 a:link, #stacks_in_142 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_142 a:hover, #stacks_in_142 a:active {
	color:#000000;
}







#stacks_in_142 a:link, #stacks_in_142 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_142 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_142 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_145_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_145 a:link, #stacks_in_145 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_145 a:hover, #stacks_in_145 a:active {
	color:#000000;
}







#stacks_in_145 a:link, #stacks_in_145 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_145 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_145 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_148_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_148 a:link, #stacks_in_148 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_148 a:hover, #stacks_in_148 a:active {
	color:#000000;
}







#stacks_in_148 a:link, #stacks_in_148 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_148 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_148 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_151_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_151 a:link, #stacks_in_151 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_151 a:hover, #stacks_in_151 a:active {
	color:#000000;
}







#stacks_in_151 a:link, #stacks_in_151 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_151 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_151 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_154_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_154 a:link, #stacks_in_154 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_154 a:hover, #stacks_in_154 a:active {
	color:#000000;
}







#stacks_in_154 a:link, #stacks_in_154 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_154 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_154 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_157_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_157 a:link, #stacks_in_157 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_157 a:hover, #stacks_in_157 a:active {
	color:#000000;
}







#stacks_in_157 a:link, #stacks_in_157 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_157 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_157 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_160_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_160 a:link, #stacks_in_160 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_160 a:hover, #stacks_in_160 a:active {
	color:#000000;
}







#stacks_in_160 a:link, #stacks_in_160 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_160 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_160 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_163 *,
#adaptiveGridstacks_in_163 *:before,
#adaptiveGridstacks_in_163 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_163 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_163 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_163:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_163 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_163 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_163 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_163 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column1 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column1 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column1 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column1 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column2 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column2 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column2 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column2 {
		width: 10.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column3 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column3 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column3 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column3 {
		width: 10.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column4 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column4 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column4 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column4 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column5 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column5 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column5 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column5 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column6 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column6 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column6 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column6 {
		width: 10.00%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column7 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column7 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column7 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column7 {
		width: 10.00%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column8 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column8 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column8 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column8 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .column9 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .column9 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .column9 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .column9 {
		width: 10.00%;
	}
}








/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_163 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_163 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_163 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_163 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_163 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_163 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_163 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_163 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_163 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_163 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_163 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_163 .column1,
	#adaptiveGridstacks_in_163 .column2,
	#adaptiveGridstacks_in_163 .column3,
	#adaptiveGridstacks_in_163 .column4,
	#adaptiveGridstacks_in_163 .column5,
	#adaptiveGridstacks_in_163 .column6,
	#adaptiveGridstacks_in_163 .column7,
	#adaptiveGridstacks_in_163 .column8,
	#adaptiveGridstacks_in_163 .column9,
	#adaptiveGridstacks_in_163 .column10,
	#adaptiveGridstacks_in_163 .column11,
	#adaptiveGridstacks_in_163 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_163 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_164_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_164 a:link, #stacks_in_164 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_164 a:hover, #stacks_in_164 a:active {
	color:#000000;
}







#stacks_in_164 a:link, #stacks_in_164 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_164 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_164 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_231_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_231 a:link, #stacks_in_231 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_231 a:hover, #stacks_in_231 a:active {
	color:#000000;
}







#stacks_in_231 a:link, #stacks_in_231 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_231 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_231 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_170_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_170 a:link, #stacks_in_170 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_170 a:hover, #stacks_in_170 a:active {
	color:#000000;
}







#stacks_in_170 a:link, #stacks_in_170 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_170 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_170 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_173_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_173 a:link, #stacks_in_173 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_173 a:hover, #stacks_in_173 a:active {
	color:#000000;
}







#stacks_in_173 a:link, #stacks_in_173 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_173 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_173 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_176_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_176 a:link, #stacks_in_176 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_176 a:hover, #stacks_in_176 a:active {
	color:#000000;
}







#stacks_in_176 a:link, #stacks_in_176 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_176 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_176 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_179_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_179 a:link, #stacks_in_179 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_179 a:hover, #stacks_in_179 a:active {
	color:#000000;
}







#stacks_in_179 a:link, #stacks_in_179 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_179 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_179 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_182_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_182 a:link, #stacks_in_182 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_182 a:hover, #stacks_in_182 a:active {
	color:#000000;
}







#stacks_in_182 a:link, #stacks_in_182 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_182 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_182 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_185_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_185 a:link, #stacks_in_185 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_185 a:hover, #stacks_in_185 a:active {
	color:#000000;
}







#stacks_in_185 a:link, #stacks_in_185 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_185 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_185 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_188_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_188 a:link, #stacks_in_188 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_188 a:hover, #stacks_in_188 a:active {
	color:#000000;
}







#stacks_in_188 a:link, #stacks_in_188 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_188 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_188 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_191 *,
#adaptiveGridstacks_in_191 *:before,
#adaptiveGridstacks_in_191 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_191 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_191 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_191:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_191 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_191 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_191 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_191 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column1 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column1 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column1 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column1 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column2 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column2 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column2 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column2 {
		width: 10.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column3 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column3 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column3 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column3 {
		width: 10.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column4 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column4 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column4 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column4 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column5 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column5 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column5 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column5 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column6 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column6 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column6 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column6 {
		width: 10.00%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column7 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column7 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column7 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column7 {
		width: 10.00%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column8 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column8 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column8 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column8 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .column9 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .column9 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .column9 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .column9 {
		width: 10.00%;
	}
}








/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_191 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_191 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_191 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_191 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_191 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_191 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_191 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_191 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_191 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_191 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_191 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_191 .column1,
	#adaptiveGridstacks_in_191 .column2,
	#adaptiveGridstacks_in_191 .column3,
	#adaptiveGridstacks_in_191 .column4,
	#adaptiveGridstacks_in_191 .column5,
	#adaptiveGridstacks_in_191 .column6,
	#adaptiveGridstacks_in_191 .column7,
	#adaptiveGridstacks_in_191 .column8,
	#adaptiveGridstacks_in_191 .column9,
	#adaptiveGridstacks_in_191 .column10,
	#adaptiveGridstacks_in_191 .column11,
	#adaptiveGridstacks_in_191 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_191 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_192_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_192 a:link, #stacks_in_192 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_192 a:hover, #stacks_in_192 a:active {
	color:#000000;
}







#stacks_in_192 a:link, #stacks_in_192 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_192 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_192 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_195_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_195 a:link, #stacks_in_195 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_195 a:hover, #stacks_in_195 a:active {
	color:#000000;
}







#stacks_in_195 a:link, #stacks_in_195 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_195 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_195 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_198_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_198 a:link, #stacks_in_198 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_198 a:hover, #stacks_in_198 a:active {
	color:#000000;
}







#stacks_in_198 a:link, #stacks_in_198 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_198 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_198 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_201_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_201 a:link, #stacks_in_201 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_201 a:hover, #stacks_in_201 a:active {
	color:#000000;
}







#stacks_in_201 a:link, #stacks_in_201 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_201 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_201 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_204_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_204 a:link, #stacks_in_204 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_204 a:hover, #stacks_in_204 a:active {
	color:#000000;
}







#stacks_in_204 a:link, #stacks_in_204 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_204 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_204 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_207_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_207 a:link, #stacks_in_207 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_207 a:hover, #stacks_in_207 a:active {
	color:#000000;
}







#stacks_in_207 a:link, #stacks_in_207 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_207 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_207 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_233_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_233 a:link, #stacks_in_233 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_233 a:hover, #stacks_in_233 a:active {
	color:#000000;
}







#stacks_in_233 a:link, #stacks_in_233 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_233 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_233 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_235_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_235 a:link, #stacks_in_235 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_235 a:hover, #stacks_in_235 a:active {
	color:#000000;
}







#stacks_in_235 a:link, #stacks_in_235 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_235 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_235 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_215_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_215 a:link, #stacks_in_215 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_215 a:hover, #stacks_in_215 a:active {
	color:#000000;
}







#stacks_in_215 a:link, #stacks_in_215 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_215 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_215 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_20 #myExtraContent3,
#ExtraContentPlusstacks_in_20 #fs {
	display: none;
}

